Jump to content

Leaderboard


Popular Content

Showing content with the highest reputation on 05/01/19 in all areas

  1. 1 point
    19.1 oraz 19,2 potrzebuje specjalnej wersji 10.14.4. Podawałem w jakimś temacie skrypt dzięki któremu można ją pobrać. 10.14.5 w wersji beta też można zainstalować. Jakiego drivera używasz do zarządzania alokacją pamięci ? Do tego trzeba i tak nadal dawać specjalne FakeID, bo Apple używa innych.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.